TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Remove ( seq() S, elt-ord^rat pos ) -> seq()

### Description

<shortdoc> Return the sequence derived from removing the element at position `pos' from `S'.
Note: `pos' must not exceed the scope of `S'.
Note: This function returns the sequence created by the removal but does not affect `S'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack